<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="#cc000000" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_last_frame_view" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_img" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginBottom="5.0dip" android:scaleType="fitCenter" />
            <TextView android:textSize="14.0sp" android:textColor="#ffffffff" android:ellipsize="end" android:layout_gravity="center_horizontal" android:id="@id/tv_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="2" />
            <TextView android:textSize="14.0sp" android:textColor="#ffffffff" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_detail" android:background="@drawable/ad_video_btn_bg" android:paddingLeft="8.5dip" android:paddingTop="2.5dip" android:paddingRight="8.5dip" android:paddingBottom="2.5dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/ad_native_video_find_detail" android:includeFontPadding="false" android:layout_below="@id/tv_desc" />
        </LinearLayout>
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_net_warning" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <View android:id="@id/center_view" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_centerInParent="true" />
        <TextView android:textSize="14.0sp" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_continue" android:background="@drawable/ad_video_btn_bg" android:paddingLeft="8.5dip" android:paddingTop="2.5dip" android:paddingRight="8.5dip" android:paddingBottom="2.5dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/ad_video_goon_playing" android:includeFontPadding="false" android:layout_below="@id/center_view" android:layout_centerHorizontal="true" />
        <TextView android:textSize="14.0sp" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_net_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/ad_native_video_net_waring" android:layout_above="@id/center_view" android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>